<?php

switch ($messaggio) {

case "situazione alle":  			$messaggio = "situaciòn a las"; break;
case "del":  					$messaggio = "del"; break;
case "Tabella prenotazioni del":  		$messaggio = "Tabla de reservas del"; break;
case "ERRORE":  				$messaggio = "ERROR"; break;
case "Torna al menù principale":  		$messaggio = "Vuelve al menù principal"; break;
case "Visualizza la tabella per la stampa":  	$messaggio = "Mira la tabla para imprimir"; break;
case "Visualizza la tabella con i giorni":  	$messaggio = "Mira la tabla con los dìas"; break;
case "Visualizza il documento":  		$messaggio = "Mirar el documento"; break;
case "di tipo":  				$messaggio = "tipo"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>